Subject: SDL Performance

From: Dominic Schupke <[email-masked]>
Date: Tue, 22 Jun 1999 14:44:28 +0200

Hello,

In the SDL specification (http://www.lucent.com/micro/tic/docs/sdl.pdf)
I interpreted the results for service unavailability (and thus Mean Time
To Frame) in dependence on the number of framers as been calculated for
the octet-synchronous case, e.g. PPP/SDL/SDH (draft-ietf-pppext-sdl-02).
Are there any calculations available for the bit-synchronous case?

Best regards,
Dominic Schupke

-- 
Dominic A. Schupke 
Institute of Communication Networks, Munich University of Technology
Building 9, 1st floor, Room 1910, Arcisstr. 21, 80290 Munich, Germany
Tel.: +49 (0)89/289-2-3511, Fax: +49 (0)89/289-6-3511